<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true">

    <RelativeLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageButton
            android:id="@+id/back_btn"
            android:layout_width="@dimen/content_padding_36"
            android:layout_height="@dimen/content_padding_36"
            android:background="@android:color/transparent"
            android:scaleType="centerInside"
            android:src="@drawable/narrow_back_black"
            android:visibility="gone" />

        <android.support.design.widget.TabLayout
            android:id="@+id/indicator"
            style="@style/style_tab"
            android:layout_width="wrap_content"
            android:layout_centerInParent="true" />

        <ImageButton
            android:id="@+id/download_btn"
            android:layout_width="@dimen/content_padding_36"
            android:layout_height="@dimen/content_padding_36"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:background="@android:color/transparent"
            android:gravity="center"
            android:minWidth="?attr/actionBarSize"
            android:src="@drawable/index_download" />

        <ImageButton
            android:id="@+id/search_btn"
            android:layout_width="@dimen/content_padding_36"
            android:layout_height="@dimen/content_padding_36"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="@dimen/content_padding_36"
            android:background="@android:color/transparent"
            android:gravity="center"
            android:minWidth="?attr/actionBarSize"
            android:src="@mipmap/search_black_img" />

        <Button
            android:id="@+id/my_walfare_btn"
            style="?android:attr/borderlessButtonStyle"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/content_padding_36"
            android:layout_alignParentEnd="true"
            android:layout_alignParentTop="true"
            android:background="@color/translate"
            android:gravity="center_vertical|end"
            android:lines="1"
            android:paddingEnd="17dp"
            android:paddingStart="17dp"
            android:text="我的福利"
            android:textColor="@color/black_text_deep"
            android:textSize="12sp"
            android:visibility="gone" />
    </RelativeLayout>

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/top_bar" />

</RelativeLayout>